ENV{ID_FS_USAGE}=="filesystem", ENV{UDISKS_FILESYSTEM_SHARED}="1"

KERNEL=="sd*", SUBSYSTEMS=="usb", ACTION=="add", ATTR{partition}=="1", PROGRAM="/bin/systemd-escape -p --template=usbmount@.service $env{DEVNAME}", ENV{SYSTEMD_WANTS}+="%c"
KERNEL=="sd*", SUBSYSTEMS=="usb", ACTION=="remove", RUN+="/usr/bin/udisksctl unmount -f -b $env{DEVNAME}"
